<div class="ftr-container container-payment-data">
  {{ text_payment_app }}

{% if captcha_tpl %}
  {{captcha_tpl}}
{% endif %}    

</div>
<script data-info='{"location":"{{ continue }}", "url":"index.php?route=payment/orcamento/confirm"}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>
